## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSndSysWrapper Member List

This is the complete list of members for iSndSysWrapper, including all inherited members.

AddRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
DecRef()=0 | iBase | `[pure virtual]`
GetData()=0 | iSndSysWrapper | `[pure virtual]`
GetRefCount()=0 | iBase | `[pure virtual]`
GetStream()=0 | iSndSysWrapper | `[pure virtual]`
IncRef()=0 | iBase | `[pure virtual]`
QueryInterface(scfInterfaceID iInterfaceID, int iVersion)=0 | iBase | `[pure virtual]`
QueryObject()=0 | iSndSysWrapper | `[pure virtual]`
RemoveRefOwner(void **ref_owner)=0 | iBase | `[pure virtual]`
SetData(iSndSysData *data)=0 | iSndSysWrapper | `[pure virtual]`
SetStream(iSndSysStream *stream)=0 | iSndSysWrapper | `[pure virtual]`
~iBase() | iBase | `[inline, protected, virtual]`